com.gridnine.xtrip.common.model.booking.WorkflowStatus.PROCESSED_BY_AGENCY.name = Processed by agency








com.gridnine.xtrip.common.model.dict.GdsName.GATELINE.name =  Gateline

com.gridnine.xtrip.common.model.dict.PreferenceKey.MASTER_AGENCY_PROFILE_CODE.name =  Default agency code

com.gridnine.xtrip.common.model.booking.BookingFileIndex.site.name = Site
com.gridnine.xtrip.common.model.booking.BookingFileIndex.pqTimeLimit.name =  PQ time limit
com.gridnine.xtrip.common.model.booking.BookingFileIndex.authStatuses.name =  Authorization status
com.gridnine.xtrip.common.model.booking.BookingFileIndex.authTimeLimit.name =  Authorization time limit
com.gridnine.xtrip.common.model.booking.BookingFileIndex.reservationStatuses.name = Reservation Statuses

com.gridnine.xtrip.common.model.system.SystemSettingsType.ORGANIZATION_AIRLINE_SETTINGS.name =  Agency airline settings
com.gridnine.xtrip.common.model.booking.ProductIndex.notes.name = Notes
com.gridnine.xtrip.common.model.booking.ProductIndex.income.name = Income
com.gridnine.xtrip.common.model.booking.ProductIndex.timelimit.name = Autocancellation time



com.gridnine.xtrip.common.model.booking.ProductIndex.co2Emissions.name =  CO2 emissions

com.gridnine.xtrip.common.model.profile.PersonIndex.company.name = Main Employment
com.gridnine.xtrip.common.model.profile.PersonIndex.sapId.name = SAP id
com.gridnine.xtrip.common.model.profile.PersonIndex.sapSyncDate.name = SAP sync date
com.gridnine.xtrip.common.model.profile.PersonIndex.sapSyncStatus.name = SAP sync status
com.gridnine.xtrip.common.model.profile.PersonIndex.sapAssistant.name = SAP assistant
com.gridnine.xtrip.common.model.profile.PersonIndex.aclRole.name =  Role in organization

com.gridnine.xtrip.common.model.profile.OrganizationIndex.b2bSite.name =  B2B website
com.gridnine.xtrip.common.model.profile.OrganizationIndex.b2cSite.name =  B2C website
com.gridnine.xtrip.common.model.profile.OrganizationIndex.sapId.name = SAP id
com.gridnine.xtrip.common.model.profile.OrganizationIndex.sapSyncEnabled.name = Syncing is enabled

com.gridnine.xtrip.common.model.ibecorp.sm.SMSite.name =  Website
com.gridnine.xtrip.common.model.ibecorp.sm.SMSiteIndex.name =  Websites
com.gridnine.xtrip.common.model.ibecorp.sm.SMSiteIndex.name.name = Name
com.gridnine.xtrip.common.model.ibecorp.sm.SMSiteIndex.domain.name= Domain
com.gridnine.xtrip.common.model.ibecorp.sm.SMSiteIndex.http.name = Http
com.gridnine.xtrip.common.model.ibecorp.sm.SMSiteIndex.siteType.name =  Website type
com.gridnine.xtrip.common.model.ibecorp.sm.SMSiteIndex.rules.name =  Rules
com.gridnine.xtrip.common.model.ibecorp.sm.SMSiteIndex.doNotDisplayInLists.name =  Do not show in lists

com.gridnine.xtrip.common.model.ibecorp.sm.SMSiteType.name =  Website type
com.gridnine.xtrip.common.model.ibecorp.sm.SMSiteType.B2B.name =  B2B
com.gridnine.xtrip.common.model.ibecorp.sm.SMSiteType.B2C.name=B2C

com.gridnine.xtrip.common.model.ibecorp.NotificationType.RESERVATION_REQUEST_CREATED.name = Booking request created
com.gridnine.xtrip.common.model.ibecorp.NotificationType.RESERVATION_REQUEST_REJECTED.name = Booking request rejected
com.gridnine.xtrip.common.model.ibecorp.NotificationType.RESERVATION_REQUEST_CONFIRMED.name = Booking request confirmed
com.gridnine.xtrip.common.model.ibecorp.NotificationType.RESERVATION_CREATED.name = Booking created
com.gridnine.xtrip.common.model.ibecorp.NotificationType.RESERVATION_CANCELLED.name = Booking canceled
com.gridnine.xtrip.common.model.ibecorp.NotificationType.INTENTION_CANCELLED.name = Intention canceled
com.gridnine.xtrip.common.model.ibecorp.NotificationType.SERVICES_ISSUED.name = Services issued
com.gridnine.xtrip.common.model.ibecorp.NotificationType.RESERVATION_VOIDED.name = Ticket voiding
com.gridnine.xtrip.common.model.ibecorp.NotificationType.PAYMENT_REFUND.name = Refund
com.gridnine.xtrip.common.model.ibecorp.NotificationType.VISA_INFORMATION.name = Request Visa Information
com.gridnine.xtrip.common.model.ibecorp.NotificationType.SERVICE_FEE_RECEIPT.name = Receipt of service fee
com.gridnine.xtrip.common.model.ibecorp.NotificationType.TIME_LIMIT_EXPIRING.name = Time limit expiration warning
com.gridnine.xtrip.common.model.ibecorp.NotificationType.TIME_LIMIT_CHANGED.name = Time limit change warning
com.gridnine.xtrip.common.model.ibecorp.NotificationType.ITINERARY_RECEIPT.name = Sending itinerary receipt with site
com.gridnine.xtrip.common.model.ibecorp.NotificationType.RECEIPT_LINK.name = Link to download the receipt

com.gridnine.xtrip.common.model.profile.RulesHolder.name =  Website rules
com.gridnine.xtrip.common.model.profile.RulesHolderIndex.name = Sites rules
com.gridnine.xtrip.common.model.profile.RulesHolderIndex.name.name = Name

com.gridnine.xtrip.common.model.profile.ModelContractIndex.agencies.name =  Agencies
com.gridnine.xtrip.common.model.profile.ModelContractIndex.contractsSuppliers.name= Contracts suppliers
com.gridnine.xtrip.common.model.profile.ModelContractIndex.contractsCustomers.name = Contracts customers

com.gridnine.xtrip.common.model.ibecorp.hotels.MealItem.name = Meal
com.gridnine.xtrip.common.model.ibecorp.hotels.MealItem.code.name =  Meal code
com.gridnine.xtrip.common.model.ibecorp.hotels.MealItem.caption.name =  Name
com.gridnine.xtrip.common.model.ibecorp.hotels.MealItem.baseMealCode.name =  Base meal code
com.gridnine.xtrip.common.model.ibecorp.hotels.MealItem.price.name =  Price

com.gridnine.xtrip.common.model.ibecorp.hotels.RoomSize.name =  Room size
com.gridnine.xtrip.common.model.ibecorp.hotels.RoomSize.SINGLE.name = Single
com.gridnine.xtrip.common.model.ibecorp.hotels.RoomSize.DOUBLE.name =  Double
com.gridnine.xtrip.common.model.ibecorp.hotels.RoomSize.TWIN.name =  Double room with separate beds
com.gridnine.xtrip.common.model.ibecorp.hotels.RoomSize.TRPL.name =  Three-seat
com.gridnine.xtrip.common.model.ibecorp.hotels.RoomSize.QUAD.name =  Four-passenger

com.gridnine.xtrip.common.model.security.acl.IbeCorpAclAspect.name =  Job aspect
com.gridnine.xtrip.common.model.security.acl.IbeCorpAclAspectIndex.name = Aspect
com.gridnine.xtrip.common.model.security.acl.IbeCorpAclAspectIndex.name.name = Name
com.gridnine.xtrip.common.model.security.acl.IbeCorpAclAspectIndex.variantsType.name = Variants type
com.gridnine.xtrip.common.model.security.acl.IbeCorpAclAspectVariantsType.COMBINATION.name =  Combination
com.gridnine.xtrip.common.model.security.acl.IbeCorpAclAspectVariantsType.EXCLUSION.name =  Mutual exclusion

com.gridnine.xtrip.common.model.security.acl.IbeCorpAclRole.name = Role
com.gridnine.xtrip.common.model.security.acl.IbeCorpAclRoleIndex.name =  Role
com.gridnine.xtrip.common.model.security.acl.IbeCorpAclRoleIndex.name.name =  Name

com.gridnine.xtrip.common.model.ibecorp.TravelPolicyMatchType.name = Show travel policy
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyMatchType.HIDE.name = Hide
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyMatchType.RECOMMENDED.name =  Recommended option
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyMatchType.VIOLATION.name =  Violation
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyMatchType.STRICT_VIOLATION.name = Strict violation

com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.A_AND_A.name = A&A
com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.BRONEVIK.name = BRONEVIK
com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.EXPEDIA.name = EXPEDIA
com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.GTA.name =  GTA
com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.HORSE_21.name =  Horse 21
com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.HOTELBOOK.name = HOTELBOOK
com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.OKTOGO.name = OKTOGO
com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.RCR.name =  RCR
com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.TRAVCO.name =  TRAVCO
com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.OSTROVOK.name =  OSTROVOK
com.gridnine.xtrip.common.model.booking.xtriphotels.HotelProvider.SUSANIN.name =  Susanin

com.gridnine.xtrip.common.model.booking.BookingFileIndex.totalPriceCurrency.name =  Full cost currency
com.gridnine.xtrip.common.model.booking.BookingFileIndex.travelLocation.name =  Travel location
com.gridnine.xtrip.common.model.booking.BookingFileIndex.uniqueTravellers.name = Unique Travellers
com.gridnine.xtrip.common.model.booking.BookingFileIndex.agents.name =  Agents
com.gridnine.xtrip.common.model.booking.BookingFileIndex.issueDates.name = Issue dates
com.gridnine.xtrip.common.model.booking.BookingFileIndex.startOfTravel.name =  Departure city
com.gridnine.xtrip.common.model.booking.BookingFileIndex.reservationIndexInfo.name = Reservation information
com.gridnine.xtrip.common.model.booking.BookingFileIndex.raketaId.name =  Id in Raketa

com.gridnine.xtrip.common.model.booking.ReportFeeCategoryType.CATEGORY_1.name =  Category 1
com.gridnine.xtrip.common.model.booking.ReportFeeCategoryType.CATEGORY_2.name =  Category 2

com.gridnine.xtrip.common.model.dict.CommissionCategory.reportFeeCategoryType.name = Fee category in report

com.gridnine.xtrip.common.model.finance.PrintDocumentType.name = Print document type
com.gridnine.xtrip.common.model.finance.PrintDocumentType.STANDARD_BILL.name = Standard Bill
com.gridnine.xtrip.common.model.finance.PrintDocumentType.INVOICE.name =  Bill
com.gridnine.xtrip.common.model.finance.PrintDocumentType.INVOICE_CONSOLIDATED.name =  Consolidated invoice
com.gridnine.xtrip.common.model.finance.PrintDocumentType.INVOICE_FACTURA.name = Invoice (Factura)
com.gridnine.xtrip.common.model.finance.PrintDocumentType.ACCEPTANCE_CERTIFICATE.name = Acceptance Certificate
com.gridnine.xtrip.common.model.finance.PrintDocumentType.RELATED_DOCUMENT.name = Related document

com.gridnine.xtrip.common.model.finance.DocumentSortType.name = Documents sort type
com.gridnine.xtrip.common.model.finance.DocumentSortType.TRAVELLER_NAME.name =  By traveler name


com.gridnine.xtrip.common.model.ibecorp.SecurityType.name = Two-factor authentication
com.gridnine.xtrip.common.model.ibecorp.SecurityType.DEFAULT.name =  No
com.gridnine.xtrip.common.model.ibecorp.SecurityType.GOOGLE.name = Google Authenticator


com.gridnine.xtrip.common.model.booking.FinanceDocumentType.TICKETS_REGISTRY.name =  Ticket registry








com.gridnine.xtrip.common.model.finance.ShipmentIndex.exportedToSbis.name = Exported to SBIS
com.gridnine.xtrip.common.model.finance.ShipmentIndex.lastExportToSbisDate.name = Last date of export to SBIS




com.gridnine.xtrip.common.model.dict.railway.RailwayCarrier.hasSubclasses.name =  Contains service subclasses
com.gridnine.xtrip.common.model.dict.railway.RailwayCarrier.hasBonusCard.name =  There is a bonus card

com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.EUROPE_KALININGRAD.name = Kaliningrad Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.EUROPE_MOSCOW.name =  Moscow time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.EUROPE_VOLGOGRAD.name = Volgograd Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.EUROPE_SAMARA.name = Samara Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_YEKATERINBURG.name =  Ekaterinburg time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_OMSK.name = Omsk Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_NOVOSIBIRSK.name = Novosibirsk Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_NOVOKUZNETSK.name =  Novokuznetsk time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_KRASNOYARSK.name = Krasnoyarsk Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_IRKUTSK.name =  Irkutsk time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_YAKUTSK.name = Yakutsk Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_VLADIVOSTOK.name = Vladivostok Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_SAKHALIN.name =  Sakhalin time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_MAGADAN.name = Magadan Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_KAMCHATKA.name = Kamchatka Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_ANADYR.name =  Anadyr time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.EUROPE_KIEV.name =  Kyiv time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.EUROPE_UZHGOROD.name =  Uzhhorod time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.EUROPE_ZAPOROZHYE.name = Zaporozhye Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.EUROPE_SIMFEROPOL.name =  Simferopol time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.EUROPE_SOFIA.name =  Sofia time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_YEREVAN.name = Yerevan Time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_BAKU.name =  Baku time
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_ALMATY.name =  Almaty time

com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.KALININGRAD.name = Kaliningrad
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.MOSCOW.name = Moscow
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.VOLGOGRAD.name = Volgograd
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.SAMARA.name = Samara
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.YEKATERINBURG.name = Yekaterinburg
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.OMSK.name =  Omsk
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.NOVOSIBIRSK.name = Novosibirsk
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.NOVOKUZNETSK.name =  Novokuznetsk
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.KRASNOYARSK.name =  Krasnoyarsk
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.IRKUTSK.name = Irkutsk
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.YAKUTSK.name =  Yakutsk
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.VLADIVOSTOK.name =  Vladivostok
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.SAKHALIN.name =  Sakhalin
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.MAGADAN.name = Magadan
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.KAMCHATKA.name = Kamchatka
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.ANADYR.name =  Anadyr
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.KIEV.name = Kiev
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.UZHGOROD.name =  Uzhhorod
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.ZAPOROZHYE.name =  Zaporizhzhia
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.SIMFEROPOL.name = Simferopol
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.SOFIA.name =  Sofia
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.YEREVAN.name =  Yerevan
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.BAKU.name = Baku
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.ALMATY.name =  Almaty
com.gridnine.xtrip.common.model.ibecorp.TimeZoneExCity.TBILISI.name=Tbilisi
com.gridnine.xtrip.common.model.ibecorp.TimeZoneEx.ASIA_TBILISI.name=Tbilisi Time

com.gridnine.xtrip.common.model.ibecorp.AuthorizationActionType.AUTHORIZATION_REQUEST.name =  Authorization request
com.gridnine.xtrip.common.model.ibecorp.AuthorizationActionType.AUTHORIZATION_CANCELLED.name=Authorization cancelled
com.gridnine.xtrip.common.model.ibecorp.AuthorizationActionType.AUTHORIZATION_REFUSE.name =  Authorization denied
com.gridnine.xtrip.common.model.ibecorp.AuthorizationActionType.AUTHORIZATION_APPROVE.name =  Authorization confirmed
com.gridnine.xtrip.common.model.ibecorp.AuthorizationActionType.AUTHORIZATION_TICKET_ERROR.name =  Issue error
com.gridnine.xtrip.common.model.ibecorp.AuthorizationActionType.AUTHORIZATION_TICKET_PRICE_CHANGED.name=Ticketing error: price changed
com.gridnine.xtrip.common.model.ibecorp.AuthorizationActionType.AUTHORIZATION_NOT_ENOUGH_FUNDS.name=Ticketing error: insufficient funds
com.gridnine.xtrip.common.model.ibecorp.AuthorizationActionType.AUTHORIZATION_ABORTED.name = Authorization aborted
com.gridnine.xtrip.common.model.ibecorp.AuthorizationActionType.AUTHORIZATION_EXPIRED.name = Authorization expired
com.gridnine.xtrip.common.model.ibecorp.AuthorizationActionType.AUTHORIZATION_SCHEDULE_CHANGE.name = Schedule change

com.gridnine.xtrip.common.model.ibecorp.AuthorizationMailRecepient.AUTH_PERSON.name = To the authorizer
com.gridnine.xtrip.common.model.ibecorp.AuthorizationMailRecepient.BOOKING_AGENT.name = To booking agent
com.gridnine.xtrip.common.model.ibecorp.AuthorizationMailRecepient.PASSENGER.name = To passenger
com.gridnine.xtrip.common.model.ibecorp.AuthorizationMailRecepient.CUSTOMER.name = To contact person

com.gridnine.xtrip.common.model.dict.CostCodeCategory.sbisCostCodeType.name =  UDID type in Sbis
com.gridnine.xtrip.common.model.ibecorp.SbisCostCodeType.PERSONNEL_NUMBER.name = Personnel_number
com.gridnine.xtrip.common.model.ibecorp.SbisCostCodeType.OTHER.name =  Other

com.gridnine.xtrip.common.model.ibecorp.SearchResultSortType.SORT_BY_SCHEDULE.name = Schedule
com.gridnine.xtrip.common.model.ibecorp.SearchResultSortType.SORT_BY_PRICE_ASCENDING.name = Price ascending
com.gridnine.xtrip.common.model.ibecorp.SearchResultSortType.SORT_BY_PRICE_DESCENDING.name =  In descending order based on price
com.gridnine.xtrip.common.model.ibecorp.SearchResultSortType.SORT_BY_TRAVEL_POLICY.name = Travel policy
com.gridnine.xtrip.common.model.ibecorp.SearchResultSortType.SORT_BY_RECOMMEND.name =  Recommended

com.gridnine.xtrip.common.model.ibecorp.sap.SapCostCodeCategoryType.EMPLOYEE_ID.name =  Employee ID
com.gridnine.xtrip.common.model.ibecorp.sap.SapCostCodeCategoryType.EMPLOYER_ID.name = Employer ID number
com.gridnine.xtrip.common.model.ibecorp.sap.SapCostCodeCategoryType.RESERVATION_NUMBER.name = Reservation number
com.gridnine.xtrip.common.model.ibecorp.sap.SapCostCodeCategoryType.ASSISTANT_ID.name = Assistant
com.gridnine.xtrip.common.model.ibecorp.sap.SapSyncStatus.CREATE.name = CREATE
com.gridnine.xtrip.common.model.ibecorp.sap.SapSyncStatus.MODIFY.name =  Changed
com.gridnine.xtrip.common.model.ibecorp.sap.SapSyncStatus.ERROR.name =  Error

com.gridnine.xtrip.common.model.finance.FinanceDocumentRecordIndex.shipmentNumbers.name =  Shipment numbers

com.gridnine.xtrip.common.model.dict.CostCodeCategory.sapType.name = Udid type for SAP

com.gridnine.xtrip.common.model.profile.OrganizationIndex.hotelName.name = Hotel name 
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyAuthorizationStatus.REFUSED.name = Refused
com.gridnine.xtrip.common.model.booking.ReservationStatus.IN_PROCESS_OF_TICKETING.name = In the process of issuing
com.gridnine.xtrip.common.model.profile.OrganizationIndex.hotel.name =  Hotel?
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractFare.endDate.name = Price is valid till
com.gridnine.xtrip.common.model.booking.ReservationStatus.BOOKING.name = New
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractCancellationPolicy.name = Penalty
com.gridnine.xtrip.common.model.export.ExportCategory.IBE_BOOKING_XML.name = Export booking in XML
com.gridnine.xtrip.common.model.booking.ValidationMessageCategory.TRAVELDOC.name = Generation of the itinerary receipt
com.gridnine.xtrip.common.model.system.DocumentType.ISSUE_ATTACHMENT.name =  Attachment
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractCancellationPolicyAnchor.AFTER_RESERVATION_DATE.name =  After booking date
com.gridnine.xtrip.common.model.system.DocumentType.EXTAPI_LOG.name = ExtApi request log
com.gridnine.xtrip.common.model.booking.ReservationStatus.ERROR.name =  Error
com.gridnine.xtrip.common.model.profile.ContractIndex.hotelClients.name =  Direct contract clients
com.gridnine.xtrip.common.model.booking.AppropriateForFopUpdateStatus.INTENTION.name =  Delayed option
com.gridnine.xtrip.common.model.booking.WorkflowStatus.IN_PROCESS_OF_VOID.name = In process cancellation
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractFare.rackRate.name =  Price at the counter (per room / night)
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractFare.name =  Fare
com.gridnine.xtrip.common.model.booking.CommonProductIndex.keyContactPersonProfile.name =  Key contact person
com.gridnine.xtrip.common.model.booking.CommonProductIndex.customerProfile.name =  Contact person
com.gridnine.xtrip.common.model.dict.GdsName.RAIL_KZ.name =  Kazakhstan Railways
com.gridnine.xtrip.common.model.booking.CommonProductIndex.sirenaBookingId.name =  Sirena booking number
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.lateCheckOut.name =  Late check-out supplement
com.gridnine.xtrip.common.model.booking.WorkflowStatus.REFUND.name =  Refund
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractMealService.price.name =  Price
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.meal.name = Meals included in the fare
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractTimeService.endTime.name =  End of period
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.roomSize.name =  Accomodation type
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractFare.fare.name = Fare (per room / night)
com.gridnine.xtrip.common.model.booking.ReservationStatus.INTENTION.name = Delayed option
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContract.priceList.name =  Price-list
com.gridnine.xtrip.common.model.system.DocumentType.SHIPMENT_TICKETS_REGISTRY.name = Register of tickets for sale
com.gridnine.xtrip.common.model.booking.CommonProductIndex.fullRefund.name =  Full return
com.gridnine.xtrip.common.model.booking.CommonProductIndex.tripartiteDiscount.name = 3D
com.gridnine.xtrip.common.model.booking.WorkflowStatus.PAYED.name = Paid
com.gridnine.xtrip.common.model.booking.ReservationStatus.IN_PROCESS_OF_EXCHANGE.name =  In the process of exchange
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.earlyCheckIn.name =  Early check-in supplement
com.gridnine.xtrip.common.model.booking.ReservationStatus.REFUND.name =  Refund
com.gridnine.xtrip.common.model.profile.OrganizationIndex.hotelNumber.name =  Hotel number
com.gridnine.xtrip.common.model.system.DocumentType.SERVICEFEERECEIPT.name =  Service fee receipt
com.gridnine.xtrip.common.model.booking.ReservationStatus.IN_PROCESS_OF_VOID.name =  In process of cancelling
com.gridnine.xtrip.common.model.booking.WorkflowStatus.ISSUED.name = Issued
com.gridnine.xtrip.common.model.booking.ReservationStatus.CANCELED.name = Canceled
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.cancellationPolicies.name =  Penalties
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyAuthorizationStatus.APPROVED.name = Authorized
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.roomName.name = Room category
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.nonCancelable.name =  Noncancelable
com.gridnine.xtrip.common.model.finance.CompanyRelation.CLIENT.name =  With a client
com.gridnine.xtrip.common.model.booking.WorkflowStatus.TO_BE_PAYED.name =  Awaiting payment
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractFare.weekDays.name =  Week days
com.gridnine.xtrip.common.model.booking.ReservationStatus.EXCHANGE.name =  Exchange
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractFare.startDate.name = Price valid from
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractCancellationPolicy.days.name =  Period, days
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractCancellationPolicyAnchor.name =  Condition
com.gridnine.xtrip.common.model.booking.WorkflowStatus.UNKNOWN.name =  Unknown
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.fares.name = Prices
com.gridnine.xtrip.common.model.profile.OrganizationIndex.hotelCity.name = Hotel city
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractCancellationPolicyAnchor.BEFORE_CHECK_IN_DATE.name = Before check-in date
com.gridnine.xtrip.common.model.booking.ReservationStatus.ISSUED.name =  Issued
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractTimeService.price.name =  Supplement (per room)
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractTimeService.name =  Supplement for early check-in / late check-out
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractCancellationPolicy.anchor.name = Condition
com.gridnine.xtrip.common.model.booking.WorkflowStatus.IN_PROCESS_OF_TICKETING.name = In process of issuing
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractTimeService.startTime.name =  Start of period
com.gridnine.xtrip.common.model.booking.CommonProductIndex.subagencyShipments.name = Subagency shipments
com.gridnine.xtrip.common.model.booking.WorkflowStatus.BOOKING.name =  New
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyAuthorizationStatus.WAIT.name = Waiting
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.clients.name =  Clients
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.meals.name =  Additional meals
com.gridnine.xtrip.common.model.finance.CompanyRelation.AGENCY.name =  With an agency
com.gridnine.xtrip.common.model.booking.WorkflowStatus.CANCELED.name = Canceled
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractPrice.name = Price-list
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractCancellationPolicy.penalty.name = Cancellation penalty
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractMealService.meal.name =  Meals
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContract.name =  Direct contract with the hotel
com.gridnine.xtrip.common.model.ibecorp.profile.DirectContractMealService.name =  Additional meals
com.gridnine.xtrip.common.model.booking.CommonProductIndex.clientShipments.name =  Client shipments
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyAuthorizationStatus.CANCELED.name =  Canceled
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyAuthorizationStatus.DELETED.name =  Deleted
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyAuthorizationStatus.EXPIRED.name =  Expired
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyAuthorizationStatus.COMPLETED.name =  Completed
com.gridnine.xtrip.common.model.profile.PersonIndex.sapIds.name =  Id in SAP
com.gridnine.xtrip.common.model.gds.GdsAccountIndex.hotelProvider.name =  Hotel provider
com.gridnine.xtrip.common.model.booking.ReservationStatus.PROPOSAL.name = Proposal
com.gridnine.xtrip.common.model.booking.ReservationStatus.AUTHORIZATION.name = Authorization
com.gridnine.xtrip.common.model.ibecorp.TravelPolicyAuthorizationStatus.ABORTED.name = Aborted
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.OrganizationTravelPolicy.name=Organization Travel Policy
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.OrganizationTravelPolicyIndex.name=Organization Travel Policies
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.OrganizationTravelPolicyIndex.name.name=Name
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.TravelPolicyAviaMinimalPriceProperties.name=Travel Policy Minimal Price Properties (Air)

com.gridnine.xtrip.common.model.ibecorp.NotificationSettings.name=Notification Settings
com.gridnine.xtrip.common.model.ibecorp.NotificationSettingsIndex.name=Notification Settings
com.gridnine.xtrip.common.model.ibecorp.NotificationSettingsIndex.name.name=Name

com.gridnine.xtrip.common.model.system.DocumentType.XREPORTS_ERROR.name = Reports transmission error info
com.gridnine.xtrip.common.model.booking.ReservationStatus.IN_PROCESS_OF_REFUND.name=In process of refund
